#iq_css_155{
	
}

#iq_css_530{
	margin-right : 20px;
	min-height : 600px;
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_532{
	min-height : 200px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_533{
	margin-left : 10px;
	height : 252px;
	width : 200px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_780{
	margin-top : 20px;
	padding-top : 10px;
	margin-left : 10px;
	padding-left : 10px;
	padding-bottom : 10px;
	height : 240px;
	width : 190px;
	float : right;
	overflow : hidden;
	background-color : #ddecd9;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_781{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_2298{
	float : left;
	width : 200px;
	overflow : hidden;
	margin-top : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_784{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	margin-left : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_2308{
	float : left;
	width : 200px;
	overflow : hidden;
	margin-top : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_156{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

